Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 8346 - netcfg claims bad tk installation. Tk installed by RH6.1.
Summary: netcfg claims bad tk installation. Tk installed by RH6.1.
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: netcfg
Version: 6.1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-10 20:27 UTC by tommy.svensson
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-12-14 02:04:32 UTC


Attachments (Terms of Use)

Description tommy.svensson 2000-01-10 20:27:40 UTC
The netcfg panel wont start. It spews errors and then claims that
tk is incorrectly installed. Tk is installed and was installed by
the RH6.1 installation program (I'll bug report that elegant, flashy,
MS quality, non working piece of software in a separate report).

I can't imagine this being just a local problem. I have just freshly
installed RH6.1. It really surprises me that there is no update in
updates. Is everybody using linuxconf ? (that one doesn't work very
well under RH6.1 either!!). This whole release feels like it have
MS quality!

Best Regards, Tommy Svensson

Comment 1 Nalin Dahyabhai 2000-01-10 21:12:59 UTC
Please verify that you have the following packages installed:
python
pythonlib
tcl
tclx
tix
tkinter

If you have all of these installed and netcfg still will not start properly
when you are logged in as root, please try to capture and send back some of
the error messages you're getting, which will help us diagnose the specific
problem you're having.

Comment 2 Alan Cox 2002-12-14 02:04:32 UTC
No answer in two years. netcfg is now obsolete as well



Note You need to log in before you can comment on or make changes to this bug.